<?php
include 'query_all.php';

if(isset($_GET)){
	if(isset($_GET['id'])){
		$id = $_GET['id'];
		$register = $_GET['category']; //วันที่
		_users_register($id,$register);
		header('location: list_detail.php?id='.$id);
	}
}
